Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Android™ Runtime Development

Reply
Contributor
Posts: 37
Registered: ‎08-06-2012
My Device: Playbook (x2), Z10 and PassPort
My Carrier: Rogers / Thunder Bay Tel

Re: Strangely worded error message when trying to update an app

Hi

 

The vendor portal version was also set to 3.1. The error is related to the playbook bar file.

 

I'm using eclipse with the latest blackberry plugin (1.6.1) to write the app and this problem didn't occur with the older version (1.5) of the plugin.

 

I just checked the AndroidManifest.xml file (in Eclipse) and it contains:

andriod:versionCode="7"

android:verionName="3.1"

 

But the manifest file contained within the packaged bar file shows:

Package-Version: 1.0.7.1

 

Shouldn't the packaged bar file show Package-Version: 3.1.0.0?

 

Thx

BlackBerry Development Advisor
Posts: 842
Registered: ‎07-15-2008
My Device: Passport
My Carrier: Bell

Re: Strangely worded error message when trying to update an app

I think this is better answered by our Android experts than our WebWorks ones. I'm going to move it to that board.

Tim Windsor
Open Source Technical Lead
Contributor
Posts: 37
Registered: ‎08-06-2012
My Device: Playbook (x2), Z10 and PassPort
My Carrier: Rogers / Thunder Bay Tel

Re: Strangely worded error message when trying to update an app

Thanks Tim. Hopefully the Android group will have some ideas.